# ProcessingState

The state of processing if this generator is part of an optimizer playlist


## Values

| Name                        | Value                       |
| --------------------------- | --------------------------- |
| `ProcessingStateProcessed`  | processed                   |
| `ProcessingStateCompleted`  | completed                   |
| `ProcessingStateTombstoned` | tombstoned                  |
| `ProcessingStateDisabled`   | disabled                    |
| `ProcessingStateError`      | error                       |
| `ProcessingStatePending`    | pending                     |